Bug 205983 - CVE-2006-3311 Multiple flash-plug flaws (CVE-2006-3587 CVE-2006-3588)
CVE-2006-3311 Multiple flash-plug flaws (CVE-2006-3587 CVE-2006-3588)
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: flash-plugin (Show other bugs)
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Warren Togami
: Security
Depends On:
  Show dependency treegraph
Reported: 2006-09-11 04:11 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0674
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-12 14:52:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2006-09-11 04:11:22 EDT
Abode notified us that a new Flash 7 player will be released on September 12th
to fix critical security flaws.

        Multiple input validation errors have been identified in Flash
        Player and earlier versions that could lead to the
        potential execution of arbitrary code. These vulnerabilities
        could be accessed through content delivered from a remote
        location via the user’s web browser, email client, or other
        applications that include or reference the Flash
        Player. (CVE-2006-3311, CVE-2006-3587, CVE-2006-3588)

CVE-2006-3014 is also mentioned in their advisory but only affects the Windows

        Probably Affects: RHEL3 Extras
        Probably Affects: RHEL4 Extras
Comment 6 Mark J. Cox (Product Security) 2006-09-12 14:50:39 EDT
removing embargo, this is now public at
Comment 7 Red Hat Bugzilla 2006-09-12 14:52:07 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.